<footer>
	<div class="footer-text">

		<div class="container" id="footer-link-container">

			<div class="container">
				<h3 class="goneForGood">Footer Link-Container</h3>
			</div>

			<nav>
				<div class="far-left">
					<br>
					<h4 class="footer-text">Immobilien</h4>
					<p><a href="immobilien.php" title="">Immo-Suche</a></p>
					<p><a href="news.php" title="">Neuheiten</a></p>
					<p><a href="vermietung.php" title="">Mietobjekte</a></p>
					<!-- <p><a href="testme.php" title="">Mietobjekte</a></p> -->
					<p><a href="immobilien.php" title="">Kaufobjekte</a></p>
					<p><a href="aktuelles.php" title="">Projekte in Planung</a></p>
					<p><a href="investment.php" title="">Investorenobjekte</a></p>
					<p><a href="ortsinformationen.php" title="">Ortsinformationen</a></p>
					<p><a href="glossar.php" title="">Immobilien Glossar</a></p>
					<p><a href="verwaltung.php" title="">Immobilienverwaltung</a></p>
				</div>
			</nav>

			<div class="content">

				<div class="content-left">
					<br>
					<h4 class="footer-text">Inneneinrichtung</h4>
					<p><a href="inneneinrichtung.php" title="">Arbeitsraumgestaltung</a></p>
					<p><a href="inneneinrichtung.php" title="">Wohnraumgestaltung</a></p>
					<p><a href="kuechengestaltung.php" title="">K&uuml;chengestaltung</a></p>
					<!-- <p><a href="beleuchtung.php" title="">Beleuchtung</a></p> -->
					<p><a href="beleuchtung_galerie.php" title="">Beleuchtung</a></p>
					<p><a href="sitz.php" title="">Marken- und Designerm&ouml;bel</a>
					<br><a href="sitz.php" title="">von Z&uuml;co und Bosse </a></p>
					<p><a href="http://www.wogg.ch/" target="_blank" title="">WOGG M&ouml;bel</a></p>
					<p><a href="kunst.php" title="">Kunst am Bau</a></p>
					<p><a href="bbinw_moebel_galerie.php" title="">M&ouml;bel Galerie</a></p>
				</div>

				<div class="content-right">
					<br>
					<h4 class="footer-text">Finanzdienstleistungen</h4>
					<p><a href="finanzierung.php" title="">Private Banking</a></p>
					<p><a href="finanzierung.php" title="">Bausparm&ouml;glickeiten</a></p>
					<p><a href="finanzierung.php" title="">Hypotheken</a></p>
					<p><a href="investment.php" title="">Investorenangebote</a></p>
					<p><a href="verwaltung.php" title="">Verwaltung</a></p>
					<br>
					<p><a href="haushaltshilfe.php" title="">Haushaltshilfe</a></p>
					<p><a href="atelier.php" title="">Atelier Bieli</a></p>
					<p><a href="atelier/index.php" target="_blank" title="">atelierbieli.ch</a></p>
					<!-- <p><a href="atelierbieli.ch" target="_blank" title="">atelierbieli.ch</a></p> -->
				</div>

			</div>

		</div>

			<div class="clearfix"></div>

				<br>
				<a href="index.html" title=""><img class="logoBottom" src="img/bbinw.jpg" title="bauland-nw.ch" alt="BBINW Logo"></a>
			<div itemscope itemtype="http://schema.org/LocalBusiness">
				<br>
				<a href="impressum.php" title="Impressum"><div itemprop="name">&copy; bbinw, 2016<br>BBINW baut mit Innovation f&uuml;r die Nordwestschweiz.</div></a>
			</div>
			<div class="socialLinks">
				<a href="https://www.facebook.com/" target="_blank" title=""><img id="socialIcon1" src="icons/facebook-white.svg" title=" " alt="Facebook Button"></a>
				<a href="tel:+41615992746" title=""><img  id="socialIcon2" src="icons/phone-logo-md.png" title="Tel. 061 599 27 46" alt="Phone Button"></a>
				<a href="mailto:immobilien@bauland-nw.ch" title=""><img id="socialIcon4" src="icons/email-logo-md.png" title="Mail: immobilien@bauland-nw.ch" alt="Mail Button"></a>
				<a href="skype:bauland-nw?call" title=""><img  id="socialIcon3" src="icons/skype-white.svg" title="Skype: bauland-nw" alt="Skype Button"></a>
			</div>
	</div>
</footer>
